<template>
    <!--<lightning-input name="MegtoParent" variant="brand"  label=" Message to be passed" onchange={handleChange} value={msgFromParent}></lightning-input>
    <lightning-button onclick={handleClick} label=" Send Data to Child"></lightning-button> -->

    <div>This is from Aura:{fromAura}</div>     

    <br/>

    <lightning-input  label="Input in Lwc"  onchange={handleChange}></lightning-input>

    Input : <input class="txtInput" />
        <lightning-button label="Send to Aura Component" onclick={raiseEvent}></lightning-button>
</template>